Desktop 4 - GPU 블랙리스트

특정 GPU가 Lytro Desktop 4와 작동하지 않는 것을 Lytro에서 인지하고 확인할 수 있게 되면 다음 블랙리스트에 해당 GPU를 추가합니다. Desktop 4는 블랙리스트에 있는 GPU를 포함하는 컴퓨터에 설치되지 않습니다.

시스템에 해당 GPU 중 하나가 포함되어 있는데 Lytro Desktop 4를 실행하려면 지원되는 GPU가 있는 시스템으로 업데이트해야 합니다.

참고: LYTR​​O ILLUM을 사용하려면 Lytro Desktop 4가 필요합니다.

현재 Desktop 4 블랙리스트에 포함된 GPU 

    • ZOTAC GT218 NVIDIA ION
    • GeForce 9400 GT
    • NVIDIA Quadro 2000
    • Nvidia Geforce GT 420 M

댓글

Zendesk 제공